Subject: Re: [net-next v3 00/15] Introduce Intel IDPF driver

From: Jakub Kicinski <[email-masked]>
Date: Wed, 26 Apr 2023 20:29:07 -0700

On Wed, 26 Apr 2023 19:55:06 -0700 Tantilov, Emil S wrote:
> The v3 series are primarily for review on IWL (to intel-wired-lan, 
> netdev cc-ed) as follow up for the feedback we received on v2.

Well, you put net-next in the subject.

> Was I not supposed to cc netdev in the quiet period?

That's what you got from my previous email? Did you read it?
The answer was there :|

The community volunteers can't be expected to help teach every team of
every vendor the process. That doesn't scale and leads to maintainer
frustration. You have a team at Intel which is strongly engaged
upstream (Jesse, Jake K, Maciej F, Alex L, Tony etc.) - I'd much rather
interface with them.

Jesse, does it sound workable to you? What do you have in mind in terms
of the process long term if/once this driver gets merged?